[@bigcommerce/checkout-sdk](../README.md) / HostedInputFocusEvent

# Interface: HostedInputFocusEvent

## Table of contents

### Properties

- [payload](HostedInputFocusEvent.md#payload)
- [type](HostedInputFocusEvent.md#type)

## Properties

### payload

• **payload**: `Object`

#### Type declaration

| Name | Type |
| :------ | :------ |
| `fieldType` | [`HostedFieldType`](../enums/HostedFieldType.md) |

___

### type

• **type**: [`Focused`](../enums/HostedInputEventType.md#focused)
